@import 'theme'

mat-dialog-content
    align-items: center
    display: flex
    flex-direction: column

    h1
        align-self: flex-start
        margin-bottom: 10px

    h3
        font-family: $bodyFont
        text-align: center


mat-dialog-actions
    align-items: center
    display: flex

    > * + *
        margin-left: 10px

    button
        border-radius: 0
        font-weight: 400

        .mat-icon
            font-size: inherit
            height: fit-content
            padding-right: 0.25rem
            width: fit-content
